@media only screen and (max-width: 1280px) {
	/* Medium desktop */
	.desktop-nav , .donate-row , .search-bar-row { display: none; }
	.slider-finance { height: 500px; }
}
@media only screen and (max-width: 1024px) {
	/* Small desktop & iPad view */
	body { font-size: 100%; }
	.headline-img h3 { font-size: 21px; }
	.headline-img , .headline-content  { height: 600px; background-size: 90%; }
	footer { padding: 50px 30px; }

	.content { padding: 3em 0;  }
	.wrapper-full , .wrapper-max { margin: 2em auto; }
	.main-img { height:500px; }
	.grid-more figure , .grid-news figure , .grid-sharing figure { width: 50%; }
	.main-img-title span { font-size: 18px; }

	.credit-search { display: block; height: inherit; padding: 30px; }
	.credit-search .title { display: block; width: 100%; text-align: center; padding-bottom: 1em; }
	.credit-search .form { position: static; }
	.credit-search .form input { width: 100%; display: block; margin: .5em 0; }
	.sharing-col { width: 100%; float: inherit; }
	.more-donate-content { padding: 0 5em 0 400px; background-position: 5em center; }
	.slider-finance { height: 400px; }

    /* �s�A�Ȧ��G */
	.main-data-sharing div { height: 400px; }
/* 2021 Prevent Covid19 */
	.main-img .covid19 h1 { font-size: 150%; margin-bottom: 20px; }
	.main-img .covid19 span { font-size: 125%; }
	.grid-covid19-wrapper figure div h2 { font-size: 15px; }
	.grid-covid19-wrapper figure div figcaption { padding: 1em .5em; }
}
@media only screen and (max-width: 768px) {
	/* Small desktop & iPad view */
	h1, h2, h3, h4, h5, h6 { font-weight: normal; }
	header .header-logo { margin: 0; padding: 0 }
	header .header-logo img { max-height: 45px; margin-top: 0; }
	.topbar-nav { width: 100%; display: none; }
	.topbar-nav li { width: 33.3333333333%; height: 40px; line-height: 40px; }
	.topbar-nav li a { padding-top: 2px; }
	.topbar-nav li ul { width: 33.3333333333%; left: 1px; }
	.topbar-nav li:hover ul { top: 40px; }
	.topbar-nav li.textresizer span { display: none; }
	.topbar-nav li.textresizer a { margin-top: 7px; }
	.navbar-nav { height: 67px; }
	.navbar-logo img { max-height: 40px; }
	.headline-content { width: 100%; float: inherit; height: inherit; border-bottom: #F1F2F2 1px solid; }
	.headline-img { display: none; float: inherit; }
	.headline-content  { background-size: 50%; }
	.headline-content span { width: 90%; }
	.headline-news , .headline-block { padding: 30px 0; }
	.headline-news h3 { margin: 1em auto; }
	.headline-block li { float: inherit; width: 100%; padding: 30px; border-bottom: #F1F2F2 1px solid; }
	.headline-block li img { width: 15%; }
	.headline-block li:last-child { border: none; }
	.main-img { height:300px; }
	.main-img-title span { font-size: 15px; }
	.grid-more figure div h2 { font-size: 15px; }
	.grid-news figure div h2 , .grid-publish figure div h2 , .grid-sharing figure div h2 { font-size: 15px; height: 65px; }
	.tabs-news li , .tabs-sharing li { padding: 0 1em; }
	.tabs-news li span.current , .tabs-sharing li span.current { margin-top: 0; }
	/*.donate-map { display: none; }*/
	.donate-map-nav , .donate-map-drop { display: block; }
	.donate-map , .donate-map-group , .donate-data { float: inherit; width: 100%; margin: 0 auto; }
	.donate-data table { width: 100%; }
	.donate-data table td { padding: 2px 10px; }
	footer .footer-column-info > li { width: 100%; float: inherit; margin-bottom: 2em; }
	.footer-link li { margin: 0 10px; }
	ul.donate-general-search li { width: 100%; }
	ul.logo-wall li { width: 33.333333333333%; padding: 5px; }
	.more-donate-content { padding: 180px 2em 2em; background-position: center 2em; background-size: 150px 109px; }
	.sharing-col { padding: 0 .5em; }
	.slogan-finance  { margin: 1em auto; font-size: 120%; }
	.slogan-finance div { margin: .5em 0; }
	.slider-finance { height: 300px; }

	.grid-publish figure { width: 50%; }
	 
    /* �s�A�Ȧ��G */
	.main-data-sharing div { width:100%; float: inherit; }
	.main-data-sharing ul li { width: 50%; padding: 2em .5em; text-align: center; }
	.main-data-sharing ul li.title { width: 100%; background: none; color: #fff; }
	.main-data-sharing ul li b { font-size: 40px; }
	.slogan-sharing { max-width: 400px; font-size: 18px; }
	.slogan-sharing::before , .slogan-sharing::after { width: 40px; }
	.grid-sharing-gallery figure { width: 100%; }
	.grid-sharing-history figure { width: 50%; }
	.grid-sharing-history figure div h2 { font-size: 18px; }

/* 2021 Prevent Covid19 */
	.main-img .covid19 { padding-bottom: 3.5em; }
	.main-img .covid19 h1 { font-size: 125%; margin-bottom: 15px; }
	.main-img .covid19 span { font-size: 100%; }
	.grid-covid19-wrapper figure { float: inherit; width: 100%;  }
	.grid-covid19-more-wrapper figure { float: inherit; width: 100%; padding: 1.5em;  }

}
@media only screen and (max-width: 560px) {
	/* Phone view */
	.main-img { height:200px; }
	.main-img-title span { font-size: 13px; }
	.grid-more figure  , .grid-news figure , .grid-sharing figure { width: 100%; }
	table.creditgroup tr { border-top: #E7E7E7 solid 1px; width: inherit; min-width: inherit; }
	table.creditgroup td { font-weight: bold; display: block; border: none; padding: 10px; }
	table.creditgroup td span { font-weight: normal; }
	.tabs-news li , .tabs-sharing li { padding: 0 .5em; font-size: 80%; }
	ul.logo-wall li { width: 50%; }
	.slider-finance { height: 200px; }
	.col-img { width: 100%; padding: 0; }

	/* 新服務成果 */
	.main-data-sharing div { height: 500px; }
	.main-data-sharing ul li { width: 100%; padding: 1.5em .5em;  }
	.slogan-sharing { max-width: 90%; font-size: 15px; }
	.slogan-sharing::before , .slogan-sharing::after { width: 30px; }

	/* 2021 Prevent Covid19 */
	.main-img .covid19 { padding-bottom: 3em; }
	.main-img .covid19 h1 { font-size: 115%; margin-bottom: 5px; }
	.grid-covid19-more-wrapper figure figcaption { font-size: 18px; padding: 1.5em .25em;  }

}
@media only screen and (max-width: 480px) {
	/* Phone view */
	.main-img { height:200px; }
	.main-img-title span { font-size: 13px; }
	.grid-more figure  , .grid-news figure , .grid-sharing figure { width: 100%; }
	table.creditgroup tr { border-top: #E7E7E7 solid 1px; width: inherit; min-width: inherit; }
	table.creditgroup td { font-weight: bold; display: block; border: none; padding: 10px; }
	table.creditgroup td span { font-weight: normal; }
	.tabs-news li , .tabs-sharing li { padding: 0 .5em; font-size: 80%; }
	ul.logo-wall li { width: 50%; }
	.slider-finance { height: 200px; }

    /* �s�A�Ȧ��G */
	.main-data-sharing div { height: 500px; }
	.main-data-sharing ul li { width: 100%; padding: 1.5em .5em;  }
	.slogan-sharing { max-width: 90%; font-size: 15px; }
	.slogan-sharing::before , .slogan-sharing::after { width: 30px; }
}